@import "../../theme/common";
@import "../../theme/typography";
@import "../../theme/palette";

.popular-projects-section {
  padding: 60px 0;
}

.popular-projects-header {
  @include text-header;
  margin-bottom: 50px;
}

.popular-projects-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  min-height: 400px;
  max-height: 1001px;
  width: $layout-width;
  margin: 0 auto;
  overflow: hidden;
}